Hooks:Add("LocalizationManagerPostInit", "Phantom_Thief_Calling_Card", function(loc)
    LocalizationManager:add_localized_strings({
        ["bm_wpn_prj_ace"] = "The Phantom Thief Calling Cards",
        ["bm_wpn_prj_ace_desc"] = "Calling cards primarily used by a group of teenagers who set out to reform society in 2016. But we don't know if they succeeded or not.",
    })
end)